[PreView]
0=Vorschau
1=Doppelklicken Sie, um die Arbeitsdatei zu importieren
2=Gr??e:
3=Gesamt Zeit:
4=Licht Zeit:
5=Leerlauf Zeit:
6=Arbeits Intervall:
7=Position:
8=Geschwindigkeit:
9=Leistung:
10=Fortschritt:
11=Standard Geschwindigkeit:
12=Simulation Verh?ltnis:
13=Simulation
14=Pause/Weiter
15=Halt
16=Volles Fenster
17=Konfig
18=Horizontaler Spiegelung
19=Vertikale Spiegelung
20=Aufbau
21=Hintergrund
22=Hintergrundfarbe:
23=Schriftfarbe:
24=Farbe Zeichnen(Leistung)
25=Farbe Simulieren (Leistung)
26=Leerlauf Farbe
27=Anker
28=Oben Links
29=Oben Rechts
30=Unten Rechts
31=Unten Links
32=OK
33=Ebenen Modus:

